Login | Packages | Support | Bugs 

Top Level :: PHP :: psr

psr 0.5.0

Package Information
Summary PSR interfaces
Maintainers John Boehr <john@johnboehr.is> (lead) [details]
License BSD-2-Clause
Description This extension provides the accepted PSR interfaces, so they can be used in an extension.

See http://www.php-fig.org/psr/
Homepage https://github.com/jbboehr/php-psr
Release notes
Version 0.5.0
(stable)
- PSR-17 HTTP Factories support
- Whitelist PHP 7.3

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]

Dependencies for release 0.5.0
PHP Version: PHP version 7.3.99 or older
PHP Version: PHP 5.4.0 or newer
PEAR Package: PEAR 1.4.1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Wed Aug 08 15:05:02 2018 UTC
Bandwidth and hardware provided by: pair Networks